@charset "UTF-8";
/* CSS Document */

.menu-block .gf-menu.l1 > li.active > .item {
    background-color: #dddddd;
    color: #ffffff;
}
.menu-block { float:left; width:100%; position:relative; }
# ul.gf-menu { clear:left; float:right; position:relative; right:50%; text-align:center; width: auto; }
# ul.gf-menu li { display:block; float:left; position:relative; left:50%; }
.crazybox {
    float: left;
	width:70%;
}